/* CSS Document */

html {
    height: 100%;
}

body {
    padding: 0;
    margin: 0;
    height: 100%;
    font-size: 13px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #525252;
    line-height: 18px;
    background-color: #ffffff;
    background-image: url(images/bg.png);
    background-repeat: repeat-x;
    background-position: top;
}

/* You can change the width of this container to whatever the width of the site is, but
you need to have a width on the container. Check the width of the main table too.*/

#container {
    padding: 0;
    width: 836px;
    margin-right: auto;
    margin-left: auto;
}

#container #header {
    width: 593px;
    height: 113px;
    background-image: url(images/header.png);
    background-repeat: no-repeat;
    font-size: 24px;
    font-family: Georgia, "Times New Roman", Times, serif;
    padding: 75px 25px 0px 593px;
    width: 218px;
    height: 38px;
    text-align: right;
    color: #000;
}

#container #top {
    width: 836px;
    height: 300px;
}

#container #top #pic {
    background-color: #FFFFFF;
    width: 586px;
    float: left;
    text-align: center;
    height: 300px;
    padding-left: 8px;
}

#container #top #nav {
    float: right;
    width: 215px;
    padding-right: 10px;
    padding-top: 18px;
}

#container #top #nav ul {
    list-style: none;
    margin: 0;
    padding: 0;
    text-align: left;
    border-top-width: 2px;
    border-top-style: groove;
    border-top-color: #999999;
}

#container #top #nav ul li {
    width: 100%;
    border-bottom-style: groove;
    border-bottom-color: #999999;
    border-bottom-width: 2px;
}

#container #top #nav li a {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 20px;
    line-height: 35px;
    color: #ED001C;
    background-image: url(images/arrow_off.png);
    background-repeat: no-repeat;
    background-position: left center;
    text-decoration: none;
    padding-left: 40px;
    padding-top: 10px;
    padding-bottom: 10px;
    font-weight: normal;
}

#container #top #nav li a:hover {
    font-family: Geneva, Arial, Helvetica, sans-serif;
    font-size: 20px;
    color: #333333;
    background-image: url(images/arrow_on.png);
    background-repeat: no-repeat;
    background-position: left center;
    line-height: 35px;
    text-decoration: none;
}

#container #top #topclear {
    clear: both;
    width: 836px;
}

#container #content {
    width: 836px;
}

#container #content #left {
    background-color: #FFFFFF;
    float: left;
    width: 564px;
    padding-top: 15px;
    padding-right: 15px;
    padding-bottom: 15px;
    padding-left: 15px;
}

#container #content #right {
    float: right;
    width: 205px;
    padding-top: 20px;
    padding-right: 15px;
    color: #000000;
}

#container #content #left #locations {
    font-size: 11px;
    font-style: italic;
    line-height: 11px;
    text-align: center;
}

#container #content #clear {
    clear: both;
    width: 836px;
}

#container #footer {
    width: 594px;
    text-align: center;
    font-size: 11px;
    line-height: 13px;
    color: #FFFFFF;
    padding-top: 10px;
}

#container #footer a {
    color: #FFFFFF;
    text-decoration: none;
}

#container #footer a:visited {
    color: #999999;
    text-decoration: none;
}

#container #footer a:hover {
    color: #CCCCCC;
    text-decoration: underline;
}

/* ----------- HEADER STYLES ------------ */

h1 {
    font-weight: normal;
    font-size: 13px;
    display: inline
}

h2 {
    font-weight: normal;
    font-size: 13px;
    display: inline
}

h3 {
    font-weight: normal;
    font-size: 13px;
    display: inline
}

table, td {
    border-collapse: collapse;
}

table, td, img {
    border: 0;
    padding: 0;
}

form, td {
    margin: 0;
    padding: 0;
}

br {
    font-size: 10px;
}

table {
    border: 0px;
    border-collapse: collapse;
}

td, input, textarea {
    font-size: 13px;
    font-family: Tahoma;
    color: #49453c;
    line-height: 13px;
    vertical-align: top;
    padding: 0px;
    width: 95%;
}

td, select, input {
    font: 13px tahoma, arial, helvetica, sans-serif;
    color: #49453c;
    vertical-align: top;
    text-align: left;
}

img a {
    border: 0px;
}

img {
    vertical-align: top;
}

b {
    color: #f32648;
}

/* ------------ CHANGE LINK COLOR HERE ------------ */

.header {
    font-size: 22px;
    font-weight: normal;
    color: #D50000;
    font-family: Arial, Helvetica, sans-serif;
    line-height: 24px;
}

.subheader {
    font-size: 17px;
    font-weight: normal;
    color: #D50000;
    font-family: Arial, Helvetica, sans-serif;
    line-height: 20px;
}

.sidelist {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 17px;
    color: #000000;
    line-height: 20px;
    font-weight: normal;
}

.sig {
    font-weight: bold;
    text-align: right;
}

.locations {
    font-size: 11px;
    font-style: italic;
    line-height: 13px;
}

.image {
    float: right;
    margin-top: 1px;
    margin-right: 1px;
    margin-bottom: 10px;
    margin-left: 10px;
    border: thin ridge #CCCCCC;
}

a.body:link {
    color: #0000FF;
    font-size: 13px;
    text-decoration: underline;
}

a.body:visited {
    color: #0000FF;
    font-size: 13px;
    text-decoration: underline;
}

a.bottom:link {
    color: #D03A0C;
    font-size: 11px;
    text-decoration: none;
}

a.bottom:visited {
    color: #A72D0A;
    text-decoration: none;
}

a.bottom:hover {
    font-size: 11px;
    color: #D03A0C;
    text-decoration: underline;
}

.white {
    font-size: 11px;
    color: #FFFFFF;
    line-height: 10px;
}

a:link {
    color: #000000;
}

a:visited {
    text-decoratoin: underline;
    color: #333333;
}

a:hover {
    text-decoration: underline;
}

a:active {
    text-decoration: none;
}

.towns {
    font-size: 11px;
    font-style: italic;
}

ul {
    line-height: 1.3em;
}

.clear {
    clear: both;
}

#container #top #nav li a.energy {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    line-height: 46px;
    color: #CCCCCC;
    background-image: url(images/arrow_off.png);
    background-repeat: no-repeat;
    background-position: left center;
    text-decoration: none;
    padding-left: 40px;
    padding-top: 10px;
    padding-bottom: 10px;
}

#container #top #nav li a.energy:hover {
    font-family: Geneva, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #FFFFFF;
    background-image: url(images/arrow_on.png);
    background-repeat: no-repeat;
    background-position: left center;
    line-height: 46px;
    text-decoration: none;
}

#container #top #nav li a.on {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 20px;
    color: #000000;
    background-image: url(images/arrow_on.png);
    background-repeat: no-repeat;
    background-position: left center;
    line-height: 35px;
    text-decoration: none;
    font-weight: normal;
}

#container #top #nav li a.energyon {
    font-family: Geneva, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #FFFFFF;
    background-image: url(images/arrow_on.png);
    background-repeat: no-repeat;
    background-position: left center;
    line-height: 46px;
    text-decoration: none;
}

#container #content #left .button {
    background-color: #CCCCCC;
    border: thin ridge #CCCCCC;
    padding: 10px;
    text-decoration: none;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #333333;
}

#container #content #left #test {
    font-size: 14px;
    font-style: italic;
    padding: 20px;
    border-bottom-width: thin;
    border-bottom-style: dotted;
    border-bottom-color: #999999;
}

#container #content #left td {
    padding: 5px;
}

.noshow {
    display: none;
}
